Subject: Re: bug#40118: 27.0.90; Signing emails with gpg

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Apr 2020 19:45:27 +0300

> From: Robert Pluim <[email-masked]>
> Date: Wed, 15 Apr 2020 18:37:51 +0200
> Cc: [email-masked], Sharon Kimble <[email-masked]>
> 
> mml-secure-smime-sign-with sender has no effect when signing with pgp,
> you'd need to set mml-secure-openpgp-sign-with-sender.
> 
> I can adjust the message easily enough, but I honestly think both of
> those variables should default to t, not nil. And I think we should do
> that in emacs-27 [1]. Eli?

I don't think I understand the issue well enough to have an opinion on
its merits and demerits.